CVE-2017-3302

2017-02-12T04:59:00
ID CVE-2017-3302
Type cve
Reporter secalert_us@oracle.com
Modified 2019-10-03T00:03:00

Description

Crash in libmysqlclient.so in Oracle MySQL before 5.6.21 and 5.7.x before 5.7.5 and MariaDB through 5.5.54, 10.0.x through 10.0.29, 10.1.x through 10.1.21, and 10.2.x through 10.2.3.